body { color:#000; background-color:#fff; font-family:Arial, Verdana, Helvetica; margin:0; padding:0; } 
h1   { font-size:1.2em; margin:3px; padding:0px; }
h2   { font-size:1em; }

a    {	font-weight:bold; color:#c00; }
a:hover { background: #f00; color: #fff;}

table,th,tr,td { border:solid thin #666; }
tr { vertical-align:top; }
th { text-align: left; padding:0.2em; background: #ccc;}
td { padding:0.2em; font-size:1em; }

tr:nth-child(odd) {
  background-color: #ccc;
}

#Lesebereich { border:dashed medium #c00; margin-left:auto; margin-right:auto; width:47em; background-image:url(../bg.gif);}
#Kopf        { margin:0px; padding:5px; text-align:center; color:#fff; background-color:#c00; }
#Inhalt      { padding:0.3em; }
#Fuss        { text-align:center; background-color:#ccc; padding:0.3em; }	
#Fuss a { margin:0.3em; padding:0.1em; text-decoration:none; color:#c00; border:solid thin #c00;  border-radius:0.2em; } 
#Fuss a:hover { color:#fff; background-color:#f00; border:solid thin #c00; border-radius:0.2em; }

.abstandunten05 { margin-bottom:0.5em; }
.bggrau { background: #ccc; }
.bildlinks { float:left; margin-right:1em; }
.bildrechts { float:right; margin-left:1em; }	
.blocksatz { text-align: justify; }
.divzentriert { display: flex; justify-content: center; align-items: center; }
.doppeltunterstrichen { text-decoration: underline; text-decoration-style:double; }	
.endeumbruch { clear: both; }
.hintergrundweiss { background-color:#fff;}
.nobr {white-space: nowrap; }
.rahmen { border:solid medium #c99; }
.rahmeninline { border:solid thin #000; display: inline-block; margin:0.5em; padding:1em; }
.rahmenzusammen {border-collapse: collapse; }
.rechts { text-align: right; }	
.schriftComic { font-family:'Comic Sans MS'; }	  
.schriftfett { font-weight:bold; }
.schriftgross { font-size:1.2em; }
.schriftgroesser { font-size:2em; }
.schriftSehrGross {font-size:3em; }
.schriftriesig {font-size:5em; }
.schriftklein { font-size:0.9em; }
.schriftkleiner { font-size:0.5em; }
.schriftkursiv { font-style:italic; }
.schriftunterstrichen {text-decoration: underline; }
.tabbreite { width:80%; }
.tabbreite70 { width:70%; }
.tabbreite50 { width:50%; }
.tipp { font-size:0.8em; font-style:italic; text-align:right; background-color:#ccc; }
.zentrieren { display:flex; align-items:center; justify-content: center; }
.zentriert { text-align:center; }

@media only screen and (max-width: 47em) {
	h1 { font-size:1.1em; }
	h2 { font-size:1em; }
	#Lesebereich { width:99%; } 
	.bildklein { width:50%; height:50%; } 
	.bild70 { width:70%; height:70%; } 
	.rahmeninline { border: none; margin:0.2em; padding:0.5em; }
    .schriftklein { font-size:0.7em; }
	.schriftSehrGross {font-size:2em; }
	.tabbreite {width:95%; }
	.tabbreite70 {width:80%; }
	}